%define module_name Test-RedisServer
# BEGIN SourceDeps(oneline):
BuildRequires: perl(File/Temp.pm) perl(Module/Build/Tiny.pm) perl(Mouse.pm) perl(Redis.pm) perl(Test/More.pm) perl(Test/TCP.pm) perl(Time/HiRes.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.21
Release: alt1
Summary: redis-server runner for tests.
Group: Development/Perl
License: perl
URL: https://github.com/typester/Test-RedisServer

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/S/SO/SONGMU/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md Changes LICENSE
%perl_vendor_privlib/T*

%changelog
* Tue Oct 17 2017 Igor Vlasenko <viy@altlinux.ru> 0.21-alt1
- regenerated from template by package builder

* Thu Oct 15 2015 Igor Vlasenko <viy@altlinux.ru> 0.20-alt1
- regenerated from template by package builder

* Tue Oct 29 2013 Igor Vlasenko <viy@altlinux.ru> 0.14-alt1
- regenerated from template by package builder

* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.12-alt1
- initial import by package builder

